[
  {
    "name": "Mossy Blue Ceiling",
    "floor": "gray_stone_floor_light",
    "walls": "wall_moss"
  },
  {
    "name": "Plain",
    "floor": "floor_tile",
    "walls": "wall_plain"
  },
  {
    "name": "Wood Walls",
    "floor": "floor_tile",
    "walls": "wood_wall"
  }
]
